japitools_0.9.5+cvs20051006-1_powerpc.changes is NEW

Debian Installer installer at ftp-master.debian.org
Fri Oct 7 12:47:09 UTC 2005

(new) japitools_0.9.5+cvs20051006-1.diff.gz optional devel
(new) japitools_0.9.5+cvs20051006-1.dsc optional devel
(new) japitools_0.9.5+cvs20051006-1_all.deb optional devel
Java API compatibility testing tools
 It consists of two simple tools designed to test for compatibility between
 Java APIs. They were originally designed for testing free implementations
 of Java itself for compatibility with Sun's JDK, but they can also be used
 for testing backward compatibility between versions of any API.
 The tools are japize and japicompat. Japize is a Java program which emits
 a listing of an API in a machine-readable format. Japicompat then takes two
 such listings and compares them for binary compatibility, as defined by Sun
 in the Java Language Specification.
(new) japitools_0.9.5+cvs20051006.orig.tar.gz optional devel
Changes: japitools (0.9.5+cvs20051006-1) unstable; urgency=low
  * Initial release
Announcing to debian-devel-changes at lists.debian.org

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

More information about the pkg-java-maintainers mailing list